﻿/*====================================
          TOP HEADER SECTION
=====================================*/
.top-header-area {
    background-color: #e32845;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.header-left-content {
    margin-bottom: 0px;
}
.top-header {
    font-size:12px !important;
}
.header-left-content p a {
    color: #fff;
    font-size: 12px !important;
}

.header-right-content .list ul li a {
    color: #fff;
    font-size: 12px !important;
}
.header-left-content p a {
    color: #fff;
    font-size: 14px;
}

/*=====================================
         NAVBAR SECTION
======================================*/
.navbar-area.is-sticky {
    top: -1px !important;
}

.desktop-nav {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}
.cust_flag_css {
    width: 87px !important;
}
@media(min-width:320px) and (max-width:767px) {

    .go-top.active {
        right: 10% !important;
    }

    .navbar-area {
        padding-top: 10px !important;
        padding-bottom: 15px !Important;
    }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal {
        top: 0px !important;
        padding: 0 !important;
        width: 22px !important;
        height: 22px !important;
        color: #fff !important;
        background-color: #e32845 !important;
        padding: 10px !important;
        border-radius: 50% !important;
    }

   .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal span {
        background: #ffffff !important;
        height: 3px !important;
   }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal span span {
        width: 12px !important;
        margin-left: 10px !important;
    }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal span span span {
        width: 22px !important;
        margin-left: -10px !important;
    }

    .mobile-responsive-nav .mobile-responsive-menu .logo {
        padding-top: 10px !important;
    }
}

        
/*=====================================
            MARQUEE SECTION
======================================*/
#marque-section span {
     margin-bottom: 0px;
     font-size: 14px;
}

#marque-section span a {
     color: #fff;
     margin-bottom: 0px;
}

/*.marque-container {
    padding-left: 8px!important;
}*/

.Css_Latest_News {
    background-color: #e32845;
    padding: 10px;
    text-align: center;
}
    .mrq {
        margin-bottom: 0px;
        color: #fff;
        font-size: 14px;
    }

    .mrq-none {
        margin-bottom: 0px;
        color: #fff;
        font-size: 15px;
    }

    .mrq-section {
        padding: 6px 0px 0px 0px;
        background-color: #022744;
    }


    /*=======================================
                BANNER
========================================*/
    .banner-area {
        background-color: #ffffff;
    }


    /*====================================
            NOTICE SECTION
=====================================*/
    .panel {
        margin-bottom: 20px;
        background-color: #fff;
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
        box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    }

.panel-heading {
    padding-bottom: 5px;
    padding-left: 10px;
    text-align: start;
    font-size: 22px;
    font-weight: 500;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #e32845;
    }

    .panel-body {
        background-color: #f4f6f9;
    }

    .chat-widget-main {
        padding: 20px;
        overflow: hidden;
    }

    .btn-block {
        display: block;
        width: 100%;
    }

    .continue-btn {
        border-radius: inherit !important;
        color: #fff !important;
        background-color: #022744 !important;
    }

        .continue-btn:hover {
            background-color: #e32845 !important;
        }

    .btn {
        border-color: none !important;
    }

    .chat-widget-right,
    .chat-widget-left {
        text-decoration: none;
        margin-bottom: 20px;
        text-align: left;
        font-size: 13px;
    }

        .chat-widget-right a,
        .chat-widget-left a {
            text-decoration: none;
            color: blue;
        }

        .chat-widget-right span,
        .chat-widget-left span {
            font-size: 12pt;
            color: #0000cc;
        }

            .chat-widget-right span span,
            .chat-widget-left span span {
                color: #1f1f1f;
                font-family: google sans, roboto, robotodraft, helvetica, arial, sans-serif;
                font-variant-ligatures: no-contextual;
                font-weight: bold;
            }

        .chat-widget-left span {
            color: #222222;
            font-family: arial, helvetica, sans-serif;
            font-weight: bold;
            background-color: #f5f5f5;
        }

    .chat-widget-main img {
        vertical-align: middle;
    }

    .point {
        list-style-type: square;
        margin-left: -16px;
    }

    .chat-widget-main {
        height: 532px;
    }

    .imp-notice {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .btn:hover {
        color: #ffffff !important;
    }

    .continue-btn:hover {
        background-color: #e32845 !important;
    }

    .continue-btn {
        padding: 7px;
        text-align: center;
        border-radius: inherit !important;
        color: #fff !important;
        background-color: #022744 !important;
    }


    /*===============================
          ABOUT SECTION
================================*/
    .about-section {
        padding-top: 35px;
    }

    .principal {
        margin-top: 10px;
    }

    .about-content {
        margin-top: -10px;
    }

    .health-details .health-care h3 {
        margin-bottom: 5px !important;
    }

    .health-care {
        margin-bottom: 10px;
    }

    .cust_prinimg {
        width: 100% !important;
    }

    .content {
        padding: 21px 0 23px !important;
    }

    .health-details .health-care h3 {
        font-weight: bold;
        font-size: 24px;
        margin-bottom: 6px px;
    }

    .health-details .health-care p {
        margin-bottom: 10px !important;
    }

    .single-academics-card {
        margin-bottom: 29px !important;
    }

    .single-academics-card {
        margin-bottom: 10px !important;
    }

    .text-justfy {
        text-align: justify;
    }

    .about_design {
        display: inline-block;
        position: relative;
        line-height: 2.5;
        font-weight: 600;
        text-transform: uppercase;
        margin-bottom: 40px;
    }

        .about_design:before {
            content: '';
            position: absolute;
            left: 0px;
            bottom: 8px;
            width: 50%;
            height: 3px;
            background-color: #d81026;
        }

        .about_design:after {
            content: '';
            position: absolute;
            left: 0px;
            bottom: 5px;
            width: 36%;
            height: 1px;
            background-color: #d81026;
        }

    .cust_about_rm {
        margin-right: 10px;
        float: right !important;
    }

    .single-academics-card {
        padding: 10px !important;
    }


    /*=============================
         LINK SECTION
===============================*/
    .link {
        margin-top: 30px;
    }

    .ribbon11 {
        display: inline-block;
        position: relative;
        box-sizing: border-box;
        padding: 10px;
        margin: 0 0 0 -20px;
        width: calc(100% + 20px);
        font-size: 24px;
        color: white !important;
        background: #022744;
        padding-left: 20px;
    }

    .css_related-download {
        padding: 0px !important;
    }

    .Css_prin {
        padding-right: 0px !important;
    }

    .ribbon11:before {
        position: absolute;
        content: '';
        top: 100%;
        left: 0;
        border: none;
        border-bottom: solid 15px transparent;
        border-right: solid 20px #022744;
    }

    .cust_height {
        height: 425px !important;
    }

    .Css_padd_20px {
        padding: 10px;
    }

    .cust_notic_ul {
        position: relative !important;
        width: 100% !important;
    }

    .css_related-download ul .cust_margin_left {
        padding-left: 70px !important;
    }

    .css_related-download ul li {
        padding: 12px !important;
    }

    .css_related-download ul li {
        font-size: 14px;
    }

    .demof {
        height: 426px !important;
    }


    /*=============================
           DEPARTMENT
==============================*/
    .cust_ptb-20 {
        padding-top: 33px;
        padding-bottom: 20px;
    }

    .events_item {
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        transition: box-shadow 0.3s ease-in-out;
    }

        .events_item:hover {
            box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
        }

    .events__item-inner {
        border-radius: 8px;
        overflow: hidden;
    }

    .events__content {
        padding: 15px;
    }

    .events__title {
        margin: 0;
        font-size: 1.2em;
    }

    .dept-icon {
        font-size: 30px;
        color: #e32845;
    }

    .events__title {
        margin: 0;
        font-size: 1.2em;
    }

        .events__title a {
            font-size: larger;
            text-decoration: none;
        }

    .library {
        height: 338px;
    }

    .dept_title {
        text-align: center;
    }

    .heading {
        font-weight: bold;
    }

    h3 {
        color: #111d5e;
    }

    @media(min-width:320px) and (max-width:767px) {
        .dept-img {
            padding-top: 25px !important;
        }

        .events__content {
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 5px;
        }

        .events__item-inner {
            display: flex !important;
        }
        /*=============================
            GALLERY
==============================*/
        .Css_cont {
            padding: 6px 10px !important;
        }


        /*=========================
    FACULTY LIST
=========================*/
    }


    .degree {
        font-weight: 600;
        color: #e32845;
    }
    /*===========================
        STAFF LIST
============================*/
    .Css_heading {
        background: #e32845;
        height: 40px;
        width: 100%;
        margin-top: 60px;
    }

        .Css_heading p {
            font-size: 22px;
            text-align: center;
            font-family: poppins,sans-serif;
            font-weight: 600;
            color: white;
        }
    /* Font */
    @import url("https://fonts.googleapis.com/css?family=Quicksand:400,700");

    .cards {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .cards_item {
        padding: 1rem;
        height: 306px;
    }

    .card {
        background-color: white;
        border-radius: 0.25rem;
        box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
        display: flex;
        flex-direction: column;
        overflow: hidden;
    }

    .card_content {
        padding: .5rem;
        background: #003055;
        text-align: center;
    }

    .card_title {
        color: #ffffff;
        font-size: 1.1rem;
        font-weight: 700;
        letter-spacing: 1px;
        margin: 0px;
        height: 40px;
    }

    .card_text {
        color: #ffffff;
        font-size: 0.875rem;
        line-height: 1.5;
        font-weight: 400;
    }

    .card_image img {
        width: 100%;
        height: 216px;
    }




    @media(min-width:320px) and (max-width:767px) {
        .page-banner-area {
            padding-bottom: 26px;
            padding-top: 26px;
        }

        .css_decrip_design {
            font-size: 16px !important;
            margin-top: 12px;
            margin-bottom: 12px !important;
        }

            .css_decrip_design:before {
                width: 0% !important;
            }

            .css_decrip_design:after {
                width: 0% !important;
            }

        .css_decrip_design {
            line-height: 1.2 !important;
        }
    }
    /*=====================================
                FOOTER
======================================*/
    .footer-area {
        margin-top: 50px;
    }

    .footer-widjet h3 {
        color: #fff !important;
    }

    .footer-widjet div a {
        padding-left: 13px;
        color: #cacaca;
        font-size: 18px;
        font-weight: 500;
    }

    .map-section {
        width: 100%;
        height: 250px;
        border: 0;
    }
    /*====================================
            COPYRIGHT
======================================*/
    .copyright {
        padding: 10px 0 !important;
    }

    .cust_row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .tooltip_Dotplus {
        position: relative;
        display: inline-block;
    }

    .cust_copyright {
        text-align: right !important;
    }

    .cust_copyleft {
        text-align: left !important;
    }

    .cust_copyright .cust_copyrightp .cust_copyrighta {
        color: #ffffff !important;
    }

        .cust_copyright .cust_copyrightp .cust_copyrighta:hover {
            color: #e32845 !important;
        }

    .copyright .copy {
        text-align: center;
    }

    .copyright .fcon {
        text-align: right;
    }

    .cust_copyright {
        text-align: center !important;
    }

    .cust_copyleft {
        text-align: left !important;
    }

    @media(max-width:768px) {
        .cust_copyright {
            text-align: center !important;
        }

        .cust_copyleft {
            text-align: center !important;
        }
    }
    /**********************/


    .css_decrip_design {
        display: inline-block;
        position: relative;
        line-height: 2.5;
        color: black;
        font-weight: 600;
        text-transform: uppercase;
        margin-top: 40px;
        margin-bottom: 40px;
    }

        .css_decrip_design:before {
            content: '';
            position: absolute;
            left: 0px;
            bottom: 8px;
            /* width: 212px; */
            width: 50%;
            height: 3px;
            background-color: #d81026;
        }

        .css_decrip_design:after {
            content: '';
            position: absolute;
            left: 0px;
            bottom: 5px;
            /* width: 139px; */
            width: 36%;
            height: 1px;
            background-color: #d81026;
        }

    @media(min-width:320px)and (max-width:767px) {
        .css_decrip_design:before {
            content: '';
            position: absolute;
            left: 0px;
            bottom: -4px;
            width: 50% !important;
            height: 3px;
            background-color: #d81026;
        }

        .css_decrip_design:after {
            content: '';
            position: absolute;
            left: 0px;
            bottom: -8px;
            width: 36% !important;
            height: 1px;
            background-color: #d81026;
        }
    }
    /*==============================
           ALL BUTTON
==============================*/
    .default-btn {
        background-color: #e32845 !important;
        color: #000;
        font-size: 16px;
        padding: 7px 14px;
        border-radius: 0;
        position: relative;
        transition: all ease .5s;
        border: 1px solid #e32845;
        z-index: 1;
    }

        .default-btn::before {
            position: absolute;
            content: '';
            background-color: #111d5e;
            height: 100%;
            width: 100%;
            border-radius: 30px;
            top: 0;
            left: 0;
            -webkit-transform: scaleX(0);
            transform: scaleX(0);
            -webkit-transition: all ease .5s;
            transition: all ease .5s;
            z-index: -1;
        }

    .btn:hover {
        background-color: #fff !important;
        border-color: #fff !important;
    }

    .default-btn {
        background-color: #022744;
        color: #fff;
        font-size: 13px;
        padding: 13px 35px;
        border-radius: 25px;
        position: relative;
        -webkit-transition: all ease .5s;
        transition: all ease .5s;
        border: 0px solid #e32845;
        z-index: 1;
    }

    .btn {
        color: #fff !important;
    }
          